axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Charitha Kankanamge (JIRA)" <>
Subject [jira] Created: (AXIS2-1508) Cannot build axis2.war using ant 1.6.0
Date Thu, 26 Oct 2006 06:25:19 GMT
Cannot build axis2.war using ant 1.6.0

                 Key: AXIS2-1508
             Project: Apache Axis 2.0 (Axis2)
          Issue Type: Bug
    Affects Versions: 1.1
         Environment: Win XP, JDK 1.4, Apache Ant 1.6.0
            Reporter: Charitha Kankanamge
            Priority: Critical

I was unable to run create.war ant target using the build file which is located at /axis_home/webapps.
I got the following error. 

C:\Axis\axis-rc\axis2-1.1\webapp\build.xml:31: The <pathconvert> type doesn't support
the nested "flattenmapper" element.

Then I upgraded my ant version to 1.6.5 and executed the above ant task. Then the axis2.war
built successfuly.

This message is automatically generated by JIRA.
If you think it was sent incorrectly contact one of the administrators:
For more information on JIRA, see:


To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message